.eventAlreadySigned {
  /*color: #007f7d;*/
  text-align: center;
  margin-bottom: 7px;
  cursor: pointer;
}

.eventAlreadySigned:hover {
  text-decoration: underline;
}

.dashboard-div {
  margin-top: 70px;
  margin-bottom: 0px;
  background-color: #edf1f5;
}

.dashboard-div2 {
  margin-bottom: 0px;
  background-color: #edf1f5;
}

.dashboard-body {
  background-color: #f4f4f4;
}

.locationFilter li {
  overflow-x: auto !important;
}

.filterOptions {
  margin-left: -12px;
}

@media screen and (max-width: 700px) {
  .filterOptions {
    margin-left: 5px;
  }
}

.filterBG {
  margin-left: 10px;
}

.cartName {
  margin-top: 5px;
  margin-bottom: 5px;
}

.cartDescription {
  margin-top: 5px;
  margin-bottom: 5px;
}

.starup-span-padding {
  margin-bottom: 20px;
}

.singleMatchingBtn {
  letter-spacing: 0;
  width: 190px;
  /*margin: 0px!important;;*/
  /*padding: 0px!important;*/
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 25px;
}

.singleMatchingBtn2 {
  letter-spacing: 0;
  font-family: ProximaNova;
  color: white;
  border-radius: 5px;

  width: 190px;
  /* padding: 0px!important; */
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 25px;

  -webkit-background-clip: border;
  -webkit-text-fill-color: white;

  background: #e66a0b;
  background: -webkit-linear-gradient(0deg, #e66a0b, #f98c39);
  background: -ms-linear-gradient(top, #e66a0b 0%, #f98c39 100%);

  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e66a0b', endColorstr='#f98c39',GradientType=0 ); /* IE6-9 */
}

.investorCard > .singleMatchingBtn,
.investorCard > .singleMatchingBtn2 {
  margin-top: -10px !important;
  margin-bottom: 5px;
}

@media (max-width: 767px) {
  .investorCard > .singleMatchingBtn,
  .investorCard > .singleMatchingBtn2 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
  }
}

.value_label {
  font-weight: 500;
}

/*DASHBOARD TAB*/
.dashboardTitle {
  font-size: 30px;
  margin-bottom: 20px;
  /*padding-left: 20px;*/
}

.tabBg {
  background-color: #edf1f5;
  padding-top: 10px;
  padding-bottom: 10px;
}

.tabSticky {
  /*z-index: 1000;*/
  z-index: 10;
  position: sticky;
  position: -webkit-sticky;
  top: 60px;
}

.tabJobBtn {
  /*margin-top: 6px;*/
  margin-top: 2px;
  text-align: right;
}

.tabCompleteBtn {
  text-align: center;
  padding-bottom: 5px;
}

.tabJobBtnOpen {
  padding-right: 95px;
}

.tabJobBtnPending {
  padding-right: 0px;
}

.pendingJobsTab1 {
  margin-left: -10px !important;
}

.openJobsTab1 {
  padding-left: 80px;
}

.tabItem {
  display: inline-block;
  /*padding-bottom: 12px;*/
  /*margin-top: 15px;*/
  /*margin-left: 15px;*/
  /*margin-right: 15px;*/
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  padding-bottom: 13px;
  padding-top: 14px;
  padding-left: 15px;
  padding-right: 15px;
  border: 1px solid transparent;
  border-bottom: 3px solid transparent;
  color: rgb(134, 139, 150);
}
.mt0 {
  margin-top: 0px;
}
.mr0 {
  margin-right: 0;
}
.tabItemActive,
.tabItem:hover {
  border-bottom: 3px solid #3f7eff;
  color: rgb(33, 37, 45);
  background: #fff;
  border-left: 1px solid rgb(227, 231, 234);
  border-right: 1px solid rgb(227, 231, 234);
}

.dashboardStartupImg {
  height: 190px;
}

.teamMemberRow {
  margin-bottom: 10px;
}

.g_title2 {
  display: block;
  font-family: ProximaNova;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 20pt;
  font-weight: 800;
}

.mlr-5 {
  margin-left: 5px !important;
  margin-right: 5px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-13 {
  margin-bottom: 13px !important;
}

.whiteTextBlock {
  font-size: 17px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  margin: 20px 0;
  border-radius: 3px;
  background-color: white;
}

.sessionTitle {
  font-family: ProximaNova;
}

.speakerTitle {
  font-family: ProximaNova;
  font-size: 18px;
}

@media screen and (max-width: 357px) {
  .tabItem {
    padding-left: 10px;
    padding-right: 10px;
  }
}

/*Jobs*/
.noJobs {
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;

  padding: 20px;
  margin: 20px 0;
  border-radius: 3px;
  background-color: white;
}

@media (min-width: 1000px) {
  .s-on-m {
    display: none;
  }
}

@media (max-width: 1000px) {
  .s-on-m {
    display: inline;
  }

  .jobCompanyName {
    margin-top: 5px !important;
  }
}

.mb-80 {
  margin-bottom: 80px;
}

.w100p {
  width: 100%;
}

.d-i-b,
.dib {
  display: inline-block;
}

.m-l-0 {
  margin-left: 0;
}

.m-15 {
  margin: 15px;
}

.p-20 {
  padding: 20px;
}

.p-0 {
  padding: 0;
}
.m-0 {
  margin: 0;
}

.m-b-20 {
  margin-bottom: 20px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mt-60 {
  margin-top: 60px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-40 {
  margin-top: 40px;
}

.p-t-10 {
  padding-top: 9px !important;
}

.rj-f1 {
  font-size: 20px;
}

.rj-f2 {
  font-size: 14px;
}

.m-t-6 {
  margin-top: 6px;
}

.f-s-16 {
  font-size: 16px;
}

.ml-10 {
  margin-left: 10px;
}

.ml-200 {
  margin-left: 200px;
}

.dropdownPosition {
  margin-left: 347px;
  min-width: 110px;
}
.whiteAngle {
  float: right;
  margin-right: 14px;
  margin-top: -26px;
  color: #fff;
}
.mR73 {
  margin-right: 73px;
}
.darkAngle {
  float: right;
  margin-right: 19px;
  margin-top: -25px;
  color: #222232;
}
/*#51AUTO OPEN FILTERS*/
/*.filterBG:hover > .dropdown-menu {*/
/*display: block;*/
/*}*/

.dropdown-menu::before {
  display: none;
}
.dropdown-menu::after {
  display: none;
}
.ta-c {
  text-align: center;
}

.mt--100 {
  margin-top: -100px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.ml-5 {
  margin-left: 5px;
}

.mr15 {
  margin-right: 15px;
}

.ml-0 {
  margin-left: 0;
}

.p-10 {
  padding: 10px;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-10 {
  margin-bottom: 10px;
}

.mr-5 {
  margin-right: 5px;
}

.fs-15 {
  font-size: 15px;
}

.b-0 {
  border: 0;
}

.personTitle {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 18px;
}

.jobCompanyName {
  color: gray;
  margin-top: 20px;
}

.jobPitch {
  color: gray;
}

.img-thumbnail {
  background-color: transparent;
  border: 0px;
  border-radius: 5px;
  border: 1px solid rgb(225, 227, 230);
}

.headerBg-div {
  background-image: url('/public/assets/default/startup.jpg');
  background-size: cover;
  min-height: 400px;

  position: relative;
  display: block;
  padding: 50px 20px;
  width: 100%;
  text-align: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.headerBgWrapper {
  background-color: rgba(0, 0, 0, 0.6);
}

.imgMainHeader {
  width: 190px;
}

.w-190 {
  width: 190px;
}
.pad11 {
  padding-top: 11px;
  padding-bottom: 11px;
}

.ml-5 {
  margin-left: 5px !important;
}

.navTabItem {
  font-size: 12px;
  color: #000;
  margin-right: 15px;
}

.navTabItem:hover {
  border-bottom: 3px solid #3f7eff;
  padding-bottom: 12px;
  text-decoration: none;
  color: #000;
}

.activeTabBar {
  border-bottom: 3px solid #3f7eff;
  padding-bottom: 12px;
  text-decoration: none;
  color: #000;
}

.pageHeaderWrapper,
.pageFooterWrapper {
  box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.1);
  margin-bottom: 5px;
  padding-bottom: 0px;
}

.pageFooterWrapper {
  margin: 0;
}

.upvoteViewBadge:hover > .badgeLabel {
  display: inline;
}

.upvoteViewBadge:hover > .badgeOrigin {
  display: none;
}

.upvoteViewBadge > .badgeLabel {
  display: none;
  color: #858585;
  font-size: 10pt;
  cursor: pointer;
}

/*JOB*/

.wps {
  -webkit-padding-start: 0px;
}
.hcp {
  padding-top: 13px;
}

.nxtGrayBlock {
  background-color: #f2f2f2;
  padding: 20px;
}

.iconLabel {
  color: grey;
  font-size: 10px;
  display: block;
  margin-top: 10px;
}

.valueLabel {
  font-weight: 500;
  font-size: 12px;
}

/****************************************************/
/* Startup page										*/
/****************************************************/

.profileHeadRight {
  margin-left: -70px;
}

.badgesRight {
  margin-left: 70px;
}

@media screen and (max-width: 1200px) {
  .profileHeadRight {
    margin-left: -20px;
  }

  .badgesRight {
    margin-left: -20px;
  }
}

@media screen and (max-width: 900px) {
  .profileHeadRight {
    margin-left: 0px;
  }
}

.startup-header-name {
  font-size: 25pt;
  display: inline-block;
  font-family: ProximaNova;
}

.startup-header-description {
  font-size: 15pt;
  color: grey;
  display: block;
}

.startup-site-location-span {
  font-size: 13pt;
  color: grey;
  display: block;
}

.startup-a:link {
  color: orange;
}

.startup-site {
  margin-right: 50px;
}

.startup-location {
}

.startup-shadow {
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
}

.startup-callout {
  padding: 0px;
  margin: 0px 0px 20px 0px;
  border: 1px solid #eee;
  border-radius: 5px;
  background-color: white;
}

.startup-callout-with-padding {
  padding-bottom: 25px;
  padding-right: 25px;
  padding-left: 25px;
  padding-top: 15px;
}

.startup-callout-with-padding-no-updown {
  padding-top: 15px;
  padding-left: 25px;
  padding-right: 25px;
}

.startup-div-left {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 15px;
  padding-right: 10px;
}

.startup-div-right {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  padding-right: 15px;
}

.jobCardBlock {
  height: 330px;
}
.jobViewUrl {
  font-size: 19px;
}
.fullLocation {
  margin-bottom: 20px;
}

.imgTeam {
  height: 170px;
}

.startup-about-header {
  font-family: ProximaNova;
  font-weight: normal;
  font-style: normal;
  font-size: 16pt;
  display: block;
  margin-bottom: 30px;
}

.startup-about-text {
  font-family: ProximaNova;
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  display: block;
  color: #000;
}

@media (max-width: 801px) {
  .startup-about-text {
    font-size: 11pt;
  }
}

.startup-team-header {
  font-family: ProximaNova;
  font-weight: normal;
  font-style: normal;
  font-size: 16pt;
  display: block;
}

.startup-team-text {
  font-family: ProximaNova;
  font-weight: normal;
  font-style: normal;
  font-size: 13pt;
  display: block;
  color: #000;
}

.startup-team-position {
  font-family: ProximaNova;
  font-weight: normal;
  font-style: normal;
  font-size: 11pt;
  display: block;
  color: rgb(150, 152, 162);
}

.startup-jobs-header {
  font-family: ProximaNova;
  font-weight: normal;
  font-style: normal;
  font-size: 16pt;
  display: block;
  margin-bottom: 30px;
}

.startup-jobs-text {
  font-family: ProximaNova;
  font-weight: normal;
  font-style: normal;
  font-size: 13pt;
  display: block;
  color: gray;
}

.startup-span-padding {
  padding: 30px;
}

.startup-callout-header {
  font-family: ProximaNova;
  font-weight: normal;
  font-style: normal;
  font-size: 16pt;
  display: block;
  margin-bottom: 30px;
}

.startup-callout-info {
  padding: 10px;
  font-family: ProximaNova;
  font-weight: normal;
  font-style: normal;
  font-size: 13pt;
  display: block;
}

.startup-callout-text {
  font-family: ProximaNova;
  font-weight: normal;
  font-style: normal;
  font-size: 13pt;
  display: block;
}

.startup-hr {
  margin-top: 0px;
  margin-bottom: 0px;
  background-color: rgb(251, 251, 251);
  height: 2px;
  border: 0px;
}

.startup-body {
  background-color: #efefef;
  padding-top: 20px;
  padding-bottom: 40px;
}

.chatBtn {
  margin-top: 25px;
}

.containerPageHeader {
  padding-bottom: 10px;
}

.investorTag {
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  border: 1px solid rgb(125, 137, 147) !important;
  font-size: 18px !important;

  background-image: -webkit-linear-gradient(left, #613cff, #1cc4ff, #fff); /* For Chrome and Safari */
  background-image: -moz-linear-gradient(left, #613cff, #1cc4ff, #fff); /* For old Fx (3.6 to 15) */
  background-image: -ms-linear-gradient(left, #613cff, #1cc4ff, #fff); /* For pre-releases of IE 10*/
  background-image: -o-linear-gradient(left, #613cff, #1cc4ff, #fff); /* For old Opera (11.1 to 12.0) */
  background-image: linear-gradient(to right, #613cff, #1cc4ff, #fff); /* Standard syntax; must be last */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 */
}

.tabGradient {
  -webkit-border-image: -webkit-linear-gradient(left, #613cff, #1cc4ff, #fff); /* For Chrome and Safari */
  -webkit-border-image: -moz-linear-gradient(left, #613cff, #1cc4ff, #fff); /* For old Fx (3.6 to 15) */
  -webkit-border-image: -ms-linear-gradient(left, #613cff, #1cc4ff, #fff); /* For pre-releases of IE 10*/
  -webkit-border-image: -o-linear-gradient(left, #613cff, #1cc4ff, #fff); /* For old Opera (11.1 to 12.0) */
  -webkit-border-image: linear-gradient(to right, #613cff, #1cc4ff, #fff); /* Standard syntax; must be last */
}

@media (min-width: 1px) and (max-width: 978px) {
  .startup-mobile {
    display: inline-block;
  }
  .startup-desktop {
    display: none;
  }
}
@media (min-width: 979px) {
  .startup-mobile {
    display: none;
  }
  .startup-desktop {
    display: inline-block;
  }
}
.tabWrapper {
  margin-left: 65px;
  margin-right: 65px;
}

.eventParticipantCard {
  margin-left: 100px;
  margin-right: 100px;
}

.marginBox {
  margin-left: 200px;
  margin-right: 200px;
}
.feedMatch {
  margin-top: 60px;
  margin-left: -5px;
}

@media (max-width: 900px) {
  .feedMatch {
    margin: 0px;
  }

  .tabWrapper {
    margin-left: 0;
    margin-right: 0;
  }

  .tabJobBtn {
    display: none;
  }

  .scheduleDesktop {
    display: none;
  }
  .scheduleMobile {
    display: block;
  }

  .align_center_mobile {
    text-align: center;
  }
  .firstStageBtn {
    margin-left: 15px !important;
  }

  .eventParticipantCard {
    margin-right: 15px !important;
    margin-left: 15px !important;
  }

  .marginBox {
    margin-right: 15px !important;
    margin-left: 15px !important;
  }

  .feedMatch {
    margin-top: 0px;
    margin-left: 0px;
  }
}

.firstStageBtn {
  margin-left: 0;
}

@media (min-width: 900px) {
  .scheduleDesktop {
    display: block;
  }
  .scheduleMobile {
    display: none;
  }
}

.rows2Block {
  height: 310px;
}

.startup_views {
  border: solid 1px #c2c2c2;
  width: 70px;
  padding: 10px;
  margin: 10px;
  border-radius: 5px;
}

.request-meeting-dialog > textarea {
  resize: none;
  width: 100%;
  border: 1px solid #ebebeb;
  border-radius: 3px;
  margin-bottom: 0px;
  color: #333;
  font-family: 'FedraSansAltProBook', Sans-serif;
  padding: 10px;
  font-size: 14px;
}

.img_startuplab {
  height: 30px;
  display: block;
}

.poweredby {
  font-size: 10px;
}

.upvoteAdd {
  color: green !important;
}

.upvoteRemove {
  color: red !important;
}

.loadMoreBtn {
  margin-top: 0px;
  margin-bottom: 20px;
}

.btnHolderProfile {
  margin-top: -15px;
}

.error404 {
  position: relative;
  text-align: center;
  min-height: 100%;
}
.error404 .error404-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.error404 .error404-image {
  margin-top: 50px;
}
.error404 .error404-rocket {
  display: inline-block;
  vertical-align: middle;
  height: 128px;
}
.error404 .error404-fire {
  display: inline-block;
  vertical-align: middle;
  height: 58px;
}
.error404 .error404-header {
  font-size: 20px;
  color: #333;
  margin-top: 20px;
  text-transform: uppercase;
  font-weight: bold;
}
.error404 .error404-number {
  font-size: 80px;
  line-height: 1.05;
  color: #333;
  margin-top: 60px;
}
.error404 .error404-message {
  font-size: 20px;
  margin-bottom: 40px;
}
